import wordBreak from "./wordBreak";
it("renders nothing", function () {
  expect(wordBreak({})).toBe(false);
});
it("renders normal", function () {
  expect(wordBreak({
    wordBreak: "normal"
  })).toBe("word-break: normal;");
});
it("renders break-all", function () {
  expect(wordBreak({
    wordBreak: "break-all"
  })).toBe("word-break: break-all;");
});
it("renders keep-all", function () {
  expect(wordBreak({
    wordBreak: "keep-all"
  })).toBe("word-break: keep-all;");
});
it("renders break-word", function () {
  expect(wordBreak({
    wordBreak: "break-word"
  })).toBe("word-break: break-word;");
});